<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="ClassRunnerSuite">
  <test name="ClassRunnerTest">
    <packages>
		<package name="TestPackage"></package>
	</packages>
  </test> <!-- Test -->
</suite> <!-- Suite -->
